AutoSys Workload Automation

Expand all | Collapse all

Workload Automation DE series agent for as400

  • 1.  Workload Automation DE series agent for as400

    Posted 01-21-2020 01:52 AM
    Is there an AS400 agent for compatibility with WA DE?
    We are running WA DE 12.0.02.


  • 2.  RE: Workload Automation DE series agent for as400

    Posted 01-22-2020 02:18 AM
    Hi,

    i5/OS agent version 11.3 and 11.4 should work with DE R12 SP2

    Please refer the documentation -
    http://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/intelligent-automation/ca-workload-automation-de/12-0-02/release-notes/supported-system-requirements.html#concept.dita_aea20cb05d0601bd6353c3220019958e58e92157_SupportedAgentsandAdvancedIntegrations


    Supported Agents and Advanced Integrations
    CA Workload Automation DE supports the following agents and the supported agent plug-ins, and advanced integrations:
    • CA WA Agent for UNIX, Linux, Windows, i5/OS, or HP Integrity NonStop r11.3 (including all service packs from 11.3.04 to 11.3.07) and 11.4.00
    • CA WA Advanced Integration for Hadoop
    • CA Workload Automation System Agent for z/OS 11.3 or higher


    Thanks and regards,
    Ravi Kiran